﻿.RCHeaderTDLeft {
	width: 6px;
	height: 28px;
	background-image: url("/CSS/RoundedContent/RCHeaderLeft.gif");
	background-repeat:no-repeat;
}
.RCHeaderTDCenter {
	width: 100%;
	height: 28px;
	background-image: url("/CSS/RoundedContent/RCHeaderBG.gif");
	background-repeat: repeat-x;
}
.RCHeaderTDRight {
	width: 6px;
	height: 28px;
	background-image: url("/CSS/RoundedContent/RCHeaderRight.gif");
	background-repeat:no-repeat;
}
.RCBodyTDLeft {
	width: 6px;
	background-image: url("/CSS/RoundedContent/RCContentLeft.gif");
	background-repeat: repeat-y;
}
.RCBodyTDCenter {
	width: 100%;
	background-color: #eeeeee;
}
.RCBodyTDRight {
	width: 6px;
	background-image: url("/CSS/RoundedContent/RCContentRight.gif");
	background-repeat: repeat-y;
}
.RCFooterTDLeft {
	width: 6px;
	height: 5px;
	background-image: url("/CSS/RoundedContent/RCFooterLeft.gif");
	background-repeat:no-repeat;
}
.RCFooterTDCenter {
	width: 100%;
	height: 5px;
	background-image: url("/CSS/RoundedContent/RCFooterBG.gif");
	background-repeat: repeat-x;
}
.RCFooterTDRight {
	width: 6px;
	height: 5px;
	background-image: url("/CSS/RoundedContent/RCFooterRight.gif");
	background-repeat:no-repeat;
}
.RCHeaderDIVText {
	color: #eeeeee; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 5px 0px 5px;
}
.RCBodyDIVText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #eeeeee;
	padding: 10px 10px 10px 10px;
}